FUNCTION TEMPL(3)

NAME
boost::posix_time::operator>>

SYNOPSIS

// In header: <boost/date_time/posix_time/posix_time_legacy_io.hpp>
template<typename charT>
  std::basic_istream< charT > &
  operator>>(std::basic_istream< charT > & is, time_period & tp);

DESCRIPTION

operator>> for time_period. time_period must be in "[date time_duration/date time_duration]" format.